package com.zjrs.zwnw.zj.dto;

import com.zjrs.zwnw.portal.dto.common.PageDTO;

public class GccrcFjListDTO extends PageDTO implements java.io.Serializable {
    private static final long serialVersionUID = 1L;
    private String rsZjGccrcLsh;
    private String wjm;
    private String cjr;
    private String cjsj;
    private String tyccid;

    public String getRsZjGccrcLsh() {
        return rsZjGccrcLsh;
    }

    public void setRsZjGccrcLsh(String rsZjGccrcLsh) {
        this.rsZjGccrcLsh = rsZjGccrcLsh;
    }

    public String getWjm() {
        return wjm;
    }

    public void setWjm(String wjm) {
        this.wjm = wjm;
    }

    public String getCjr() {
        return cjr;
    }

    public void setCjr(String cjr) {
        this.cjr = cjr;
    }

    public String getCjsj() {
        return cjsj;
    }

    public void setCjsj(String cjsj) {
        this.cjsj = cjsj;
    }

    public String getTyccid() {
        return tyccid;
    }

    public void setTyccid(String tyccid) {
        this.tyccid = tyccid;
    }
}
